@charset "utf-8";
/* CSS Document */

body {
	background-color:black;
	
}

#container {
	background-color:peachpuff;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding: 30px 30px;

}

h1 {
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color:darkslategrey;
	text-align: center;
	background-color:pink;
	width:auto;
	padding:10px 10px;
	margin:10px 10px;
	
}

h2, h3 {
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color:darkslategrey;
	text-align: center;
	width:auto;
	padding:10px 10px;
	margin:10px 10px;
	
}

section {
	text-align:center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size:large;
	background-color:lightgoldenrodyellow;
	width:auto;
	padding:10px 10px;
	margin:10px 10px;
}

a:link{
	color:hotpink;
	}

a:visited {
	color:palevioletred;
	}

a:hover{
	color:darkslategray;
	}

.box {
	background-color:floralwhite;
	padding:20px 20px;
	border: medium black solid;
	margin:20px 20px 0px 20px;
}

.box2 {
	background-color:floralwhite;
	padding:20px 20px;
	border: medium black solid;
	
}